- "name": "The Great Pretenders"
  "color": "#886dff"
  "id": 1143
  "children":
  - "name": "Overview"
    "pretext": "The Great Pretenders are a troupe of banished entertainers trying to act as brave folk heroes. As actors, they have the uncanny ability to play dead - they place a **BLUFF** each time a warrior is removed, and replace the bluffs with warriors at the start of their next turn. They score victory points for each clearing with a warrior, a bluff and an enemy piece - two actors in a dramatic scene with an audience member. Battling is the easiest way to set the stage, and they can also elect to take extra hits for **DRAMATIC** effect. Just be wary of keen eyes - while no one will fight what they think is a dead body, a lone bluff can be easily exposed."
    "id": 1144
  - "name": "Faction Rules and Abilities"
    "id": 1145
    "children":
    - "name": "Crafting."
      "text": "The Pretenders craft during Evening by activating their bluff tokens. They can only activate one bluff token per clearing."
      "id": 1146
    - "name": "Bluffs."
      "text": "The Pretenders have six bluff tokens. Bluff tokens cannot be in battle, and other players cannot treat bluff tokens as enemy pieces outside of the Bad Actors special ability.(`rule:3.0`)(GP.2.5 - Bad Actors.)"
      "id": 1155
    - "name": "Faked Death."
      "text": "Whenever a Pretender warrior is removed, place a bluff in the clearing where that warrior was removed."
      "id": 1156
    - "name": "Dramatic."
      "text": "In battle as attacker, immediately after dice are rolled, the Pretenders may choose to take an extra hit."
      "id": 1157
    - "name": "Bad Actors."
      "text": "Any number of times during their Daylight, an enemy player with faction pieces in a clearing with a bluff token and without Pretender warriors may spend a matching card to remove the bluff token _(scoring a victory point)_."
      "id": 1158
  - "name": "Faction Setup"
    "id": 1147
    "children":
    - "name": "Step 1: Gather Warriors."
      "text": "Form a supply of 10 warriors."
      "id": 1148
    - "name": "Step 2: Fill Bluffs Track."
      "text": "Place your 6 bluff tokens on your Bluffs track."
      "id": 1149
  - "name": "Birdsong"
    "pretext": "Your Birdsong has two steps in the following order."
    "id": 1151
    "children":
    - "name": "Revive."
      "text": "Place one warrior at each bluff token. Then, remove all bluff tokens."
      "id": 1159
    - "name": "Recruit."
      "text": "Any number of times, you may spend a card to place one warrior in a matching clearing."
      "id": 1160
  - "name": "Daylight"
    "pretext": "Your Daylight has three steps in the following order."
    "id": 1152
    "children":
    - "name": "Perform."
      "text": "You may take this action up to four times. You may either move up to four warriors **OR** initiate a battle in a clearing that has at least as many enemy pieces as you have warriors there. _(They do not have to be pieces from the same enemy player.)_"
      "id": 1161
    - "name": "Faint."
      "text": "You may remove a Pretender warrior from any clearing. _(Remember to place a bluff token.)_"
      "id": 1162
    - "name": "Walk It Off."
      "text": "You may replace a bluff token on the map with a Pretender warrior."
      "id": 1163
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 1153
    "children":
    - "name": "Craft."
      "text": "Once per clearing, you may activate bluffs to craft cards."
      "id": 1164
    - "name": "Stage."
      "text": "Score one victory point for each clearing with at least one bluff token, at least one Pretender warrior, and at least one enemy piece. Then, score one victory point if you have five or more bluff tokens on the map."
      "id": 1165
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one card per uncovered draw bonus. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1154
